## mod-proxy-msrpc 0.4

=== debian/changelog ===
mod-proxy-msrpc (0.4-1ubuntu1) trusty; urgency=low

  * Reorder libs to link, resolving FTBFS.
  * Use autoreconf helper on newer arches to correctly build shared
    library.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 29 Mar 2014 17:04:31 -0400

mod-proxy-msrpc (0.4-1) unstable; urgency=low

  * New upstream version
  * Package is compliant to Debian Policy 3.9.5 (no changes needed).
  * Correctly attribute copyright ownership to Astaro.

 -- Micha Lenk <micha@debian.org>  Mon, 03 Feb 2014 21:46:00 +0100

mod-proxy-msrpc (0.2-1) unstable; urgency=low

  * Initial release (Closes: #728713)

 -- Micha Lenk <micha@debian.org>  Mon, 04 Nov 2013 21:13:50 +0100
