## mod-proxy-msrpc 0.5

=== debian/changelog ===
mod-proxy-msrpc (0.5-1) unstable; urgency=medium

  * New upstream version
  * Don't let apxs hide the used build flags by setting LTFLAGS.
  * Use autoreconf helper on newer arches to correctly build shared
    library. Thanks to Daniel T Chen <crimsun@ubuntu.com> for providing the
    patch via Ubuntu.

 -- Micha Lenk <micha@debian.org>  Tue, 29 Apr 2014 21:50:51 +0200
