=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mod-proxy-msrpc
 Section: httpd
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Micha Lenk <micha@debian.org>
+Maintainer: Micha Lenk <micha@debian.org>
 Build-Depends: debhelper (>= 8.0.0), pkg-config,
  apache2-dev (>= 2.4), uuid-dev,
  check, dh-autoreconf
@@ -25,4 +24,3 @@
  i.e.  Exchange accepted the connecting client, the mod_proxy_msrpc module
  switches into tunnel mode and forwards all data from client to server and vice
  versa.
-
