=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,8 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+# Don't let apxs hide the used build flags
+LTFLAGS=--no-silent --verbose
 
 %:
 	dh $@ --with apache2,autoreconf
