## mod-proxy-msrpc 0.6

=== debian/changelog ===
mod-proxy-msrpc (0.6-1) unstable; urgency=medium

  * New upstream version, fixes build on big endian architectures
    (closes: #774285).
  * Package is compliant to Debian Policy 3.9.6 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Tue, 05 May 2015 22:03:55 +0200
