=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 8.0.0), pkg-config,
  apache2-dev (>= 2.4), uuid-dev,
  check, dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/bombadil/mod_proxy_msrpc
 Vcs-Git: https://github.com/bombadil/mod_proxy_msrpc.git -b debian/unstable
 Vcs-Browser: https://github.com/bombadil/mod_proxy_msrpc/tree/debian/unstable
